#!/bin/sh
egrep "^Name|Comment" $1 | sed -e "s/^Name=//" -e "s/Comment=//" | while read line; do
    (
        echo ""
        echo "#: $1"
        echo "msgid \"$line\""
        echo "msgstr \"\""
    ) >> $2
done
